//  ************************************************************************************************
//
//  BornAgain: simulate and fit reflection and scattering
//
//! @file      GUI/Support/Tool/Globals.h
//! @brief     Defines global pointers
//!
//! @homepage  http://www.bornagainproject.org
//! @license   GNU General Public License v3 or higher (see COPYING)
//! @copyright Forschungszentrum Jülich GmbH 2018
//! @authors   Scientific Computing Group at MLZ (see CITATION, AUTHORS)
//
//  ************************************************************************************************

#ifndef BORNAGAIN_GUI_SUPPORT_TOOL_GLOBALS_H
#define BORNAGAIN_GUI_SUPPORT_TOOL_GLOBALS_H

class QWidget;

namespace GUI::Global {

inline class QWidget* mainWindow;

} // namespace GUI::Global

#endif // BORNAGAIN_GUI_SUPPORT_TOOL_GLOBALS_H
